<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppResBaidu{

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){

	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_resBaidu){
	}

	public static function CheckBaidu($url){

	}

	public static function GetBetween($content,$start,$end){

	}

}

?>